Page MenuHomePhabricator

Moving map in VE dialog does not enable "Done" button
Closed, ResolvedPublic

Description

Repo: edit a page with a <mapframe>, double click any map, move it.
Observe: the "done" button is still grayed out

Event Timeline

Yurik created this task.Sep 8 2016, 11:57 PM
Restricted Application added a project: Discovery. · View Herald TranscriptSep 8 2016, 11:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
JGirault claimed this task.Sep 9 2016, 10:11 AM
JGirault moved this task from Backlog to In progress on the Maps-Sprint board.

Change 309545 had a related patch set uploaded (by JGirault):
VE: Fix "Done" disabled state when moving the map

https://gerrit.wikimedia.org/r/309545

Change 309545 merged by jenkins-bot:
VE: Fix "Done" disabled state when moving the map

https://gerrit.wikimedia.org/r/309545

JGirault closed this task as Resolved.Sep 14 2016, 3:15 PM